/* @override 
	http://microevent.dev/css/style.css
	http://withtheband.com.au/css/style.css
*/

body, html {
	background: #000 url(../theme/wtband/wtb_mainbg.jpg) no-repeat center top;
	color: #b0b0b0;
	font: .85em/1.5em Arial, Helvetica, "Helvetica Neue", Geneva, sans-serif;
}

a {
	color: #e3e3e3;
	font-weight: bold;
}

a:hover {
	font-weight: bold;
	color: #e0ebfe;
}

a:focus { 
	outline: none;
}

div#container1 {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background: url(../theme/wtband/wtb_AVCON2011.png) no-repeat 56px -67px;
	height: 745px;
}

div#title {
	width: 429px;
	height: 258px;
	background-image: url(../theme/wtband/wtb_title.png);
}

hr.allclear {
	clear: both;
	visibility: hidden;
}

/* @group twitter */

div#tweet {
	width: 236px;
	position: relative;
	top: 81px;
	left: 511px;
}

span#tweetcontent {
	margin: 0;
	padding: 0;
}

#tweet span.twtime {
	display: block;
	clear: both;
	width: 236px;
	padding: 0;
	margin: 0;
	text-align: right;
}

a#scrollup {
	display: block;
	width: 40px;
	float: right;
	text-align: right;
	font-size: 1em;
	color: #626262;
	clear: both;
}

a#scrollup:hover {
	display: block;
	width: 40px;
	float: right;
	text-align: right;
	font-size: 1em;
	color: #919191;
	clear: both;
}

a#scrolldown {
	width: 40px;
	display: block;
	float: right;
	text-align: right;
	color: #626262;
}

a#scrolldown:hover {
	width: 40px;
	display: block;
	float: right;
	text-align: right;
	color: #919191;
}



/* @end */

/* @group twitpic */

div#twallery {
	margin: 0;
	padding: 0;
	width: 352px;
	position: relative;
	top: 111px;
	left: 175px;
	clear: both;
}

ul#twalleryul {
	margin: 0;
	padding: 0;
}

#twallery li {
	margin: 0 10px 10px 0;
	padding: 0;
	float: left;
	width: 77px;
	height: 77px;
	background: #0e0e0e url(../theme/wtband/wtb_noimg.gif) no-repeat center center;
}

#twallery li a {
	margin: 0;
	padding: 0;
	display: block;
	border: 1px solid #1e1e1e;
}

#twallery li a:hover {
	margin: 0;
	padding: 0;
	display: block;
	border: 1px solid #e0ebfe;
}

span#morellink {
	float: right;
	margin-right: 16px;
}

#morellink a {
	color: #424242;
}

#morellink a:hover {
	color: #b0b0b0;
}



/* @end */

div#footer {
	text-align: center;
	font-size: .8em;
	margin-left: auto;
	margin-right: auto;
	width: 803px;
	color: #252525;
	margin-top: 50px;
}

#footer a {
	color: #373737;
}

#footer a:hover {
	color: #626262;
}

#upcoming {
	font-size: 3em;
	position: absolute;
	display: block;
	top: 192px;
	margin-left: 71px;
	z-index: 4;
	line-height: 39px;
}

html>body>#container1>#upcoming {
	font-size: 3em;
	position: absolute;
	display: block;
	top: 192px;
	margin-left: 71px;
	z-index: 4;
	line-height: 39px;
}

#tourmanager {
	position: absolute;
	top: 577px;
	margin-left: 800px;
	font-size: 3em;
	z-index: 4;
}

html>body>#container1>#tourmanager {
	position: absolute;
	top: 577px;
	margin-left: 800px;
	font-size: 3em;
	z-index: 4;
}

#tourmanager a strong, #upcoming a strong  {
	background-color: #000;
	visibility: hidden;
}